pkgbase = gnome-minimal-meta
	pkgdesc = Meta package for installing a minimal subset of the gnome group
	pkgver = 43.1
	pkgrel = 1
	url = https://www.archlinux.org/
	arch = any
	license = GPL
	depends = cheese
	depends = eog
	depends = epiphany
	depends = evince
	depends = file-roller
	depends = gdm
	depends = gnome-backgrounds
	depends = gnome-calculator
	depends = gnome-calendar
	depends = gnome-characters
	depends = gnome-clocks
	depends = gnome-color-manager
	depends = gnome-connections
	depends = gnome-console
	depends = gnome-contacts
	depends = gnome-control-center
	depends = gnome-disk-utility
	depends = gnome-font-viewer
	depends = gnome-keyring
	depends = gnome-maps
	depends = gnome-menus
	depends = gnome-remote-desktop
	depends = gnome-screenshot
	depends = gnome-session
	depends = gnome-settings-daemon
	depends = gnome-shell
	depends = gnome-shell-extensions
	depends = gnome-system-monitor
	depends = gnome-text-editor
	depends = gnome-themes-extra
	depends = gnome-user-docs
	depends = gnome-user-share
	depends = gnome-video-effects
	depends = gnome-weather
	depends = grilo-plugins
	depends = gvfs
	depends = gvfs-afc
	depends = gvfs-goa
	depends = gvfs-google
	depends = gvfs-gphoto2
	depends = gvfs-mtp
	depends = gvfs-nfs
	depends = gvfs-smb
	depends = mutter
	depends = nautilus
	depends = simple-scan
	depends = sushi
	depends = totem
	depends = tracker3-miners
	depends = vino
	depends = xdg-user-dirs-gtk
	conflicts = gnome-meta

pkgname = gnome-minimal-meta
